/** Shopify CDN: Minification failed

Line 18:16 Expected ")" to end URL token
Line 599:17 Expected identifier but found "!"
Line 989:0 Unexpected "<"
Line 1005:0 Unexpected "<"
Line 1025:0 Unexpected "<"
Line 1035:22 Unexpected "<"
Line 1084:0 Expected identifier but found "<"
Line 1177:32 Unexpected "2021"
Line 1210:4 Unexpected "\"@context\""
Line 1213:6 Expected identifier but found "\"@type\""
... and 10 more hidden warnings

**/
@font-face {
    font-family: "Proxima_Nova";
    src: url({{ "Proxima Nova Font.otf" | asset_url }}) format("opentype");
}

body{
	overflow-x:hidden;
}

/* old theme.css start */
.button, .shopify-payment-button__button--unbranded, .shopify-challenge__button {
    border-radius: 2rem;
}
.shopify-payment-button__button--unbranded,
.shopify-challenge__button {
    background-color: transparent !important;
    border-color: #ffffff;
    color: var(--color_content_button_text);
}
.pk-custom-image a {
    color: black;
}
.pk-custom-image a:hover {
    color: #0056b3;
}
@media only screen and (max-width:1280px){
    #section-block-slide-slide-1 .item-inner-overlay-line.line-1 {
        font-size: 48px!important;
    }
      #section-block-slide-slide-1 .item-inner-overlay-line.line-2 {
        font-size: 24px!important;
    } 
}  
@media only screen and (max-width:1024px){ 
   .image-with-text-section-inner.mod-layout-image-right .image-with-text-section-inner-text {
        padding-right: 2rem!important;
    }
    .account-session-links {
        padding-right: 15px;
    }
}
@media only screen and (max-width:980px){ 
    .item-inner-overlay-separator {
        height: 0px!important;
    }
}
@media only screen and (max-width:768px){ 
    .margin-top-150 {
        margin-top: 0.5rem!important;
    }
      .button, .shopify-payment-button__button--unbranded, .shopify-challenge__button {
        padding: 10px 20px;
    }
    .image-with-text-section-inner .cell {
        display: contents;
    }
      .image-with-text-section-inner-text-text {
        padding-left: 20px;
        padding-right: 20px;
    }
      .image-with-text-section-inner-text-heading.lhxt {
        padding-left: 20px;
        padding-right: 20px;
    }
      .btn_about {
        padding-left: 20px;
        padding-bottom: 20px;
    }
}
@media only screen and (max-width:425px){
    section#section-block-image-87791bf1-4b04-42bd-8c73-8ed1223108fa {
        text-align: -webkit-center;
    }
    ul.nav-level-2 {
      padding-left: 50px;
    }
    #section-block-text-e55b9dcb-c439-4820-8992-7b8e9e90da2f .rte p {
      padding-left: 50px!important;
    }
    #section-block-text-e55b9dcb-c439-4820-8992-7b8e9e90da2f p strong {
      width: 190px !important;
    }
    .pk-custom-image .row{
      text-align: -webkit-center;
    }
    .break-mobile {
      display: inline-block;
      line-height: 2.125em;
    }
    .primary.small-12.columns .row {
      display: block;
    }
    .row {
      margin-right: 0px !important;
      margin-left: 0px !important;
    }
}
@media only screen and (max-width:480px){
    .account-session-links {
        text-align: center!important;
    }
     .item-inner-overlay-content {
        padding-top: 50px;
    }
      #section-block-slide-16455505538b05710f-0 .item-inner-overlay-line.line-2, .item-inner-overlay-line.line-3 {
        font-size: 13px!important;
    }
      #section-block-slide-16455505538b05710f-0 .item-inner-overlay-line.line-1{
        font-size: 28px!important;
        line-height: 1.25em!important;
    } 
}
@media only screen and (max-width:320px){
    #section-block-slide-slide-1 .item-inner-overlay {
        text-align: center !important;
        margin-left: 0px!important;
    }
}
/* old theme.css end */

.pk-custom-image{
    background: #ddd;
    padding: 50px 0px;
}
.pk-custom-logo, .pk-custom-collection {
	padding: 50px 0px;
}

.owl-carousel .owl-nav.disabled {
    display: block !important;
}

.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  }

.owl-carousel {
    position:relative;
  	padding:20px 0px;
    display:flex!important;
    justify-content: space-evenly;
}
.owl-carousel button.owl-prev {
  	position: absolute;
    top: 30%;
    left: 0px;
    height: 30px;
    width: 30px;
    background: #ddd !important;
}
.owl-carousel button.owl-next {
  	position: absolute;
    top: 30%;
    right: 0px;
    height: 30px;
    width: 30px;
    background: #ddd !important;
}
.owl-carousel button.owl-prev span, .owl-carousel button.owl-next span {
    font-size: 30px;
    line-height: 25px;
}
.owl-carousel .owl-item{
  padding:0px 50px;
}
.pk-custom-logo .hdng h2 {
  	display: inline-block;
    padding-bottom: 5px;
    border-bottom: 3px solid #ddd;
}

#section-block-slide-slide-1 .item-inner-overlay a.margin-top-150.button {
    color: #fff;
    background: #69727d;
    border-color: #69727d;
    border-radius: 50px;
    padding: 10px 40px !important;
}
.image-with-text-section-inner.mod-layout-image-right.table {
	margin-bottom:0px !important;
}
.width-100.body-padding{
  	padding-right: 0px !important;
  	padding-left: 0px !important;
}
.image-with-text-section-inner-text.cell {
    padding-left: 70px;
}
.image-with-text-section-inner-text-text p{
	font-size:13px;
}
.image-with-text-section-inner-text.cell .button{
	background: transparent;
    border-color: #505050;
    border-radius: 50px;
    padding: 10px 40px !important;
  	color:#505050 !important;
  	font-size: 14px;
}
#shopify-section-template--15643210154210__16455322916cec6846, #shopify-section-template--15723636588770__16455400914b288f90{
	background:#e6e4e2;
}
#shopify-section-template--15723636588770__16455400914b288f90 .pk .image-container {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    line-height: 0;
    text-align: center;
    max-width: 100% !important;
}
.image-with-text-section-inner-text.cell.pk .button{
	background: #69727d;
    border-color: #69727d;
    border-radius: 50px;
    padding: 10px 40px !important;
  	color:#fff !important;
  	font-size: 14px;
}
#announcement-bar .message p{
	font-size: 12px;
    display: inline-block;
}
#announcement-bar .message img.img-fluid {
    padding: 0px 10px;
}
#announcement-bar .message .left {
    display: inline-block;
}
#announcement-bar .message .right {
    display: inline-block;
    float: right;
}
#announcement-bar .message .right a {
    font-size: 12px;
    margin: 0px 5px;
}
#app-header .typeahead__button button {
    background-color: transparent !important;
    border: 0px;
    border-bottom: 1px solid;
    border-radius: 0px !important;
    margin: 0;
    padding: 8px 10px 9px 10px;
    line-height: 0;
    border-width: 1px;
    border-radius: 30px;
    color: #fff;
    border-color: var(--bg_content_button);
}
#app-header .typeahead__query input {
    vertical-align: middle;
    width: 100%;
    padding: 8px 20px 8px 10px;
    font-size: 1em;
  	color: #fff;
    line-height: 20px;
    border-right: 0 none;
    border-radius: 30px;
    border-color: var(--bg_content_button);
    background: transparent;
    border-top: unset;
    border-left: unset;
    border-width: 1px;
    border-radius: 0px !important;
}
#app-header .typeahead__query input::placeholder {
  color: #fff;
}
#app-header #app-upper-header .account-session-links .cart .item-count {
    position: inherit;
  	top: 0px;
    right: 0px;
    width: 16px;
    height: 16px;
    font-size: 10px;
    line-height: 16px;
    color: var(--bg_top_bar_color);
    background: var(--color_top_bar_link_hover);
    border-radius: 8px;
}
span.cart-name {
    color: #fff;
}
.custom-call-sec{
	display:inline-block;
}
.custom-call-sec p{
  	margin-bottom: 3px;
    color: #fff;
    text-align: center;
    font-size: 12px;
}
a.pk-call-us {
    background: #b0a9a1;
    color: #fff !important;
    padding: 5px 20px !important;
    border-radius: 20px;
}
#app-header #app-upper-header .account-session-links .cart {
    display: inline-block;
    position: relative;
    vertical-align: baseline;
    line-height: 0;
}
.account-session-links a{
	padding:0px 10px;
  	color: #fff !important;
  	font-size: 12px !important;
}
.pk-service h3 {
    font-size: 25px;
    font-weight: 700;
}
.pk-service p {
    font-size: 14px;
}
.pk-service a {
    color: #000;
    text-decoration: underline;
}
.back-gray{
	background:#f8f8f8;
}
#app-header #app-upper-header .account-session-links img.img-fluid.pk-img {
    width: 15px;
    margin: 0px 5px 7px 0px;
}
#announcement-bar .message p i {
  font-style: normal;
}
@media screen and (min-width: 640px){
  .message {
    display: block;
    height: 40px;
}
  #announcement-bar .message .left {
    display: inline-block;
    float: left;
}
  #announcement-bar .message .right {
    padding-right: 20px;
}
  .image-with-text-section-inner-text.cell.pk {
	padding-right:100px;
  }
  #shopify-section-template--15723636588770__16455400914b288f90 .image-with-text-section-inner-text.cell.pk {
    width: 60% !important;
}
 #shopify-section-template--15723636588770__16455400914b288f90 .image-with-text-section-inner-image.cell.pk {
    width: 40% !important;
}
}
.pk-service h2 {
    background: #85a29d;
    padding: 10px 20px;
    font-size: 20px;
    color: #fff;
}
.flip-back{
	position:relative;
}
.flip-card-back {
  	position: absolute;
    top: 0;
    background: #00000042;
    height: 100%;
  	width: 90%;
    padding: 20px 10px;
    color: #fff;
}
.flip-card-back p {
    margin-bottom: 5px;
    font-size: 14px;
}
.flip-card-back h3{
  color:#fff !important;
}
.flip-card-back a{
  color:#fff !important;
  text-decoration: underline;
}
.flip-back:hover .flip-card-back{
	display:block !important;
}
#shopify-section-template--15643210154210__1645678678f91bcfd5 .pk-custom-image a {
    color: #000;
}
#footer-content .image-container{
	width:70%;
  	text-align:left;
  	margin:0px !important;
} 
#footer-content p {
    color: #fff;
}
#footer-content a {
    color: #fff;
}
#section-block-text-e55b9dcb-c439-4820-8992-7b8e9e90da2f p a{
	text-decoration:underline;
}
#section-block-text-e55b9dcb-c439-4820-8992-7b8e9e90da2f p strong {
    width: 120px;
    display: inline-block;
}
#footer-content .social-media-icons i.fa-brands {
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
    color: #fff;
}
#footer-content .pk-inner p{
    color: #fff;
  	margin-bottom:10px;
}
#footer-content {
	background-color:#364b44 !important;
}
button.button.pk-btn {
    border-radius: 30px;
  	background: #69727d;
  	border-color:#69727d;
}
.pk-contact .col-12.pk-left {
    background: #85a29d;
    color: #fff;
  	border-radius:30px;
}
.pk-contact p {
    font-size: 14px;
}
.pk-contact ul{
    list-style: none;
    padding: 0px;
}
.pk-contact li{
    display: inline-block;
    padding: 0px 10px 0px 0px;
}
.pk-contact .pk-left a{
	color:#fff;
}
.pk-contact .pk-left .inner p{
	margin-bottom:5px
}
.pk-contact .pk-left .inner p span {
    display: inline-block;
    width: 90px !important;
}
.custom-brands-logo .pk-custom a {
    background: #f8f8f8;
    padding: 15px 20px;
    margin: 10px;
    display: block;
    width: 100%;
}
.custom-brands-logo .pk-custom a, .custom-brands-logo .pk-custom a:hover{
 	color:#505050;
  	text-decoration:none;
}
.custom-brands-logo .pk-custom a h3{
	color:#505050;
  	font-size:22px;
}
.custom-brands-logo .pk-custom a p{
    font-size: 12px;
  	margin-bottom:5px;
}
.custom-brand-logo{
	border-bottom:1px solid #ddd;
}

.custom-filter .facets__summary>div, .mobile-facets__summary>div {
    display: block;
    padding-bottom: 6px;
    padding-top: 6px;
}
.custom-filter .facets__wrapper {
  	align-items: unset !important;
    align-self: unset !important;
    grid-column: unset !important;
    grid-row: unset !important;
    flex-wrap: initial !important;
    display: block !important;
    margin: 8px !important;
    width: 100% !important;
}
.custom-filter .facets__form {
  
    display: block !important;
}
.custom-filter .desktop-facets summary .icon-caret {
    display: inline-block !important;
    float: right;
}
.custom-filter .facets__heading {
    padding: 10px 0px;
    font-weight: 700;
}
.custom-filter .facets__disclosure {
    display: block;
    width: 100%;
    margin-right: 2.5rem;
    font-size: .875em;
    height: 2.2rem;
    padding: 20px 0px;
}
.create-account #app-body-inner{
	background:url('/cdn/shop/files/Paddington_Hardware_2_Large_2x_d1232886-4eb6-4ca7-8a18-6c7870ced13b.png?v=1646743930');
  	background-size:cover;
  	background-repeat: no-repeat;
    background-position: top center;
}
.create-account section.primary.small-12.columns {
    background: #fff;
    padding: 30px 0px;
  	border-radius:20px;
}
.create-account #RegisterForm .button{
    border-radius: 30px;
    background: #b0a9a1;
	border-color:#b0a9a1;
}
.create-account p.font-size-15 a{
    padding: 10px 30px;
    border: 1px solid #b0a9a1;
    border-radius: 20px;
    float: left;
    display: inline-block;
}
.create-account .form-actions{
	display: flex;
    flex-flow: row-reverse;
}
#shopify-section-template--15778138423522__1646800829c6f2fb48 .pk-custom-image a {
    color: #000;
}
.pk-custom-logo .custom-brand-logo {
    border-bottom: none;
}
.pk-custom-logo .pk-inner a.btn.pk-btn{
  	padding: 10px 20px;
    margin: 20px 0px;
    color: #707680;
    border: 1px solid #707680;
    border-radius: 20px;
}
.pk-custom-logo .hdng h2 {
    margin-bottom: 20px;
}
.bck-grn{
	background: #909466;
}
.main-product .inner {
    display: block;
    width: 100%;
}
.main-product .inner h3{
    color:#fff;
  	font-weight:700;
}
.main-product .inner a.btn.pk-btn{
    color: #fff;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 7px 25px;
    margin-top: 10px;
}
.flip-card-front img{
	height:100%;
}
.back-gray{
	background:#ddd;
}
.back-gray .globo-form-id-75242 .globo-form-app {
    background-color: transparent !important;
    box-shadow: unset !important;
}
.back-gray .globo-form-id-75242 .globo-form-app p{
	opacity: 0 !important;
}
.back-gray .globo-form-id-75242 .globo-form-app .footer{
	margin-top:0px; !important;
}
.section-title {
    font-size: 1.65rem;
    margin-top: 0;
    margin-bottom: 2rem;
    font-weight: 700;
}
.nav-tabs {
    border-bottom: 0px ;
}
.ishiproduct-block .h4.grid-view-item__title {
    font-size: 14px;
    text-decoration: none !important;
    color: #333;
    font-weight: 300;
    padding: 10px 0px;
  	margin: 0px;
}
.ishiproduct-block .product-description a:hover {
    text-decoration: none !important;;
}

.ishiproduct-block .product-description {
    text-align: center;
}
.ishiproduct-block .grid-view-item__meta {
    padding-bottom: 10px;
}
.ishiproduct-block span.original.is-bold.qv-regularprice {
    font-size: 16px;
    font-weight: 600;
    color: #333;
}
.ishiproduct-block button.add-to-cart.button.small {
    border-radius: 20px;
    padding: 8px 10px;
}

.ishiproduct-block .nav-tabs .nav-link {
    border: 0px;
    color: #333;
    font-weight: 600;
    font-size: 16px;
    padding: 5px 20px;
}
.ishiproduct-block .nav-tabs .active .nav-link{
	text-decoration:underline;
  	color: #ccc;
}
#productblock1-template--15643210154210__164795394912627fe0 .owl-item.active {
    padding: 10px;
    height: 400px;
}
.item.grid__item.grid__item--6f394f8d-3000-44eb-a563-ae8c096ddd9e:hover {
    box-shadow: 1px 2px 3px 4px #ddd;
    height: 100%;
    padding: 20px 20px;
}
.shopify-payment-button__button--unbranded {
    background-color: #fff !important;
    color: #000 !important;
    border: 1px solid #ddd !important;
    border-radius: 30px !important;
    padding: 1em 2em !important;
}
.product-detail button.add-to-cart {
    padding-left: 10px;
    padding-right: 10px;
    background: #69727d;
    border-color: #69727d;
    border-radius: 30px;
    color: #fff;
}
.product-detail .page-header .title {
    line-height: 1.2em!important;
    margin: 0;
    font-weight: 600;
}
.qtydiv label{
  display: block;
  margin-bottom: 12px;
  letter-spacing: 2.8px;
  color: #747a7b;
}
.qtydiv .btnqty{
  display: inline-block;
  cursor: pointer;
  user-select: none;
  font-size: 25px;
  padding: 5px;
  line-height: 5px;
}
.qtydiv .btnqty.qtyminus{
  margin-right: 8px;
}
.qtydiv .btnqty.qtyplus{
  margin-left: 8px;
}
.qtydiv .quantity-input{
  border: none;
  border: none;
  padding: 8px;
  text-align: center;
  width: 50px;
  outline: none;
  display: inline-block;
}
.qtydiv {
  display: inline-block;
  padding-right: 15px;
  padding-top: 10px;
}
.product-options .item {
    display: block;
    float: none;
}
.qtydiv .qtybox {
    border: 1px solid #ddd;
    line-height: 1.5;
  	border-radius: 10px;
}
select#option-select-color {
    border-radius: 10px;
}
.description h3 {
    font-weight: 600;
    font-size: 18px;
}
.column-extra-narrow {
    margin: 0 auto;
    max-width: 70%;
}
#RegisterForm p{
	margin:10px 0px;
}
#RegisterForm input[type=text], #RegisterForm input[type=email], #RegisterForm input[type=password] {
    height: 40px;
    width: 100%;
    line-height: 13px !IMPORTANT;
    border: 1px solid #ddd !important;
    background-color: #ddd !important;
}
#customer_login input[type=text], #customer_login input[type=email], #customer_login input[type=password] {
    height: 40px;
    width: 100%;
    line-height: 13px !IMPORTANT;
    border: 1px solid #ddd !important;
    background-color: #ddd !important;
}
#customer_login p{
	margin:10px 0px;
}
#RegisterForm label, #customer_login label{
    margin-bottom: 0px;
}
#customer_login input.button.w-100 {
    background: #69727d;
    border-color: #69727d;
    border-radius: 20px;
    height: 40px;
    line-height: 10px !important;
}
#customer_login a.toggle-password-recovery {
    color: #000;
    text-decoration: underline;
}
#customer_login a#customer_register_link {
    display: block;
    width: 100%;
    text-align: center;
    color: #000;
    padding: 10px 20px;
    text-decoration: none;
}
#customer_login p.font-size-15.margin-bottom-50.text-center {
    border: 1px solid #69727d;
    border-radius: 25px;
}
.g-container p{
    opacity: 0 !important;
}
.modal-header{
	border:0px !important;
}
#announcement-bar, #top-bar{
  font-family: unset !important;
}
.barcode-selector{
  display:inline;
  width:100%;
  padding:10px 0px;
  margin:0px !important;
  margin-top: 20px;
}

.tmenu-watermark>span, .tmenu-watermark>a {
  filter: opacity(0) !important;
}
.tmenu_submenu a.tmenu_item_link {
    color: #000 !important;
    font-weight: 600 !important;
}
.tmenu_submenu_type_flyout .tmenu_item {
    position: unset !important;
}
li.tmenu_item.tmenu_item_level_1.tmenu_item_has_child.tmenu_item_layout_text:hover{
    background: #85a29d;
    color: #fff !important;
}

li.tmenu_item.tmenu_item_level_1.tmenu_item_has_child.tmenu_item_layout_text:hover .tmenu_item_link:not([tmenu-disabled-link]):hover {
    color: #fff !important;
}
li.tmenu_item.tmenu_item_level_1.tmenu_item_has_child.tmenu_item_layout_text ul.tmenu_submenu.tmenu_submenu_type_automatic.tmenu_submenu--desktop {
	background: #f8f8f8;
    color: #000 !important;
}
li.tmenu_item.tmenu_item_level_2.tmenu_item_has_child.tmenu_item_layout_text:hover{
	background: #e2e7e6;
    color: #000 !important;
}
ul.tmenu_submenu li.tmenu_item.tmenu_item_level_2.tmenu_item_has_child.tmenu_item_layout_text .tmenu_item_link:not([tmenu-disabled-link]){
	color:#000 !important;
  font-weight:500 !important;
}
ul.tmenu_submenu li.tmenu_item.tmenu_item_level_2.tmenu_item_has_child.tmenu_item_layout_text .tmenu_item_link:not([tmenu-disabled-link]):hover{
	color:#000 !important;
  font-weight:500 !important;
}
li.tmenu_item.tmenu_item_level_1.tmenu_item_has_child.tmenu_item_layout_text:hover ul.tmenu_submenu li.tmenu_item.tmenu_item_level_2 a.tmenu_item_link{
	color:#000 !important;
  font-weight:400 !important;
  border-bottom: 1px solid #ddd;
  padding:10px 0px !important;
}
li.tmenu_item.tmenu_item_level_1.tmenu_item_has_child.tmenu_item_layout_text:hover ul.tmenu_submenu li.tmenu_item.tmenu_item_level_2 a.tmenu_item_link:hover{
	color:#000 !important;
  font-weight:400 !important;
}
li.tmenu_item.tmenu_item_level_1.tmenu_item_has_child.tmenu_item_layout_text:hover ul.tmenu_submenu{
	padding:0px 20px!important
  }
svg line {
    color: #000000;
}
div#CollectionProductGrid {
    padding: 0px 10px;
}
@media only screen and (max-width: 640px) {
#announcement-bar .message .right {
    display: inline-block;
    float: none;
  	width: 100%;
  	padding: 0px 38px;
}
.custom-call-sec {
    display: block; 
}
#announcement-bar .message p i {
    font-style: normal;
    display: block;
  padding: 0px 42px;
}
#app-header #app-upper-header .account-session-links .cart {
    display: block; 
      margin-top: 10px;
}
  #app-header #app-upper-header .shop-identity-tagline {
  	    min-width: 45%;
  }
  #app-header #app-upper-header .account-session-links {
    min-width: 40%;
  }
  #app-header #app-upper-header .menu-icon-search-form {
    min-width: 15%;
  }
  #section-block-slide-slide-1 .item-inner {
    height: 300px !important;
}
  #section-block-slide-slide-1 .item-inner-overlay-line.line-1, #section-block-slide-slide-1 .item-inner-overlay-line.line-3 {
    font-size: 34px !important;
}
  #section-block-slide-slide-1 .item-inner-overlay-line.line-2 {
    font-size: 18px !important;
}
 #section-block-slide-slide-1  .margin-top-150 {
    margin-top: 1rem!important;
}
 
  #section-block-slide-slide-1 .item-inner-overlay {
    padding: 0.5rem 1rem !important;
}
  #productblock1-template--15643210154210__164795394912627fe0 .owl-item.active {
    height: auto;
}
 .pk-custom-logo {
    padding: 30px 0px;
}
  #shopify-section-template--15643210154210__16455505541e7ad1d8 .custom-height-16455505538b05710f-0 {
    height: 300px !important;
}
  a.pk-call-us {
    padding: 5px 10px !important;
  }
  #shopify-section-template--15643210154210__16455322916cec6846 .image-with-text-section-inner.mod-layout-image-right .image-with-text-section-inner-text {
    padding: 40px 15px !important;
}
  #shopify-section-footer .small-item-grid-1>.item:nth-of-type(2) {
   	width:50%;
    clear: none;
  }
  #shopify-section-footer .small-item-grid-1>.item:nth-of-type(3) {
   	width:50%;
    clear: none;
  }
  .image-with-text-section-inner-text.cell.pk {
    padding:20px !important;
}
  .pk-service{
  	padding-bottom:20px;
  }
  .page-header .title {
    text-align:center;
}
  h2.hdng{
    font-size: 28px;
  }
  .custom-brands-logo h4{
  	text-align:center;
  }
  .custom-brands-logo .pk-custom a {
    background: #f8f8f8;
    padding: 15px 10px;
    margin: 10px 0px;
    display: block;
    width: 100%;
}
  .custom-brands-logo .pk-custom {
    padding: 0px 10px;
}
  .custom-brands-logo .pk-custom a h3 {
    color: #505050;
    font-size: 16px;
}
  .bck-grn .inner{
  	padding:20px 10px  !important;
  }
  .main-product .inner h3 {
    font-size: 24px;
}
  .column-extra-narrow {
    margin: 0 auto;
    max-width: 100%;
    padding:0px 20px !important;
}
 #re-captcha div {
    width: 100% !important;
}
  #shopify-section-template--15643210350818__main-product .columns{
    display: block;
    margin-right: 2.8571428571%;
    width: 100% !important;
    padding: 0px 15px;
  }
  .body-padding, .column-max, .column-narrow, .column-extra-narrow, #footer-content .width-100, #announcement-bar .message, .width-100 .nav-primary, html .sticky-cart .sticky-cart-content {
    padding-right: 15px;
    padding-left: 15px;
}
}
#shopify-section-template--15643210154210__16455322916cec6846 .width-100.body-padding {
    padding: 0px !important;
}
.main-collection-product-grid {
    padding: 0px 15px;
}
.list-collections .collection-details, .collection-product .product-details {
    text-align: center;
}
@media screen and (max-width: 640px){
#section-block-slide-164553852902b6f2ce-0 .item-inner {
    height: 300px !important;
  background-image: url(/cdn/shop/files/Untitled.jpg?v=1653996101)!important;
  background-size: contain !important;
}
}
/*Technical Support from Qikify for Smart Menu - Miley - adjust the position of submenu - 05Aug2022*/
.tmenu_submenu_type_flyout .tmenu_item {
    position: relative !important;

<button type="button" class="btn button rfq-btn rfq-btn-0" onclick="GRFQApp.addProduct(this, 7817182445794)">Add to Quote</button>
.rfq-btn {
    margin-top: 15px;
    margin-bottom: 5px;
    -webkit-appearance: initial;
}
.rfq-btn {
    position: relative;
    background: #69727d;
    color: #fff;
    font-size: 14px;
    border-radius: 25px 25px;
    padding-top: 10px;
    padding-bottom: 10px;
}  

<div class="columns small-4 large-6 no-margin-bottom">
                              <a href="{{ routes.cart_change_url }}?line={{ forloop.index }}&amp;quantity=0" class="button secondary" aria-label="{{ 'cart.label.remove' | t: product: item.title }}" data-cart-remove>
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="20" height="20" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round">
                                  <line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line>
                                </svg>
                              </a>
                            </div>

#shopify-section-template--15643210023138__page-with-sidebar  .primary small-12 columns .columns large-10 large-push-1 .blog-article jacksons-lock-manufacturing .image-container {
    width: 50% !important;
    height: 10% !important;
}
.button, .button:visited,
.shopify-payment-button__button--unbranded:visited,
.shopify-challenge__button:visited {
    background-color: transparent !important;
    border-color: #fff !important;
    color: var(--color_content_button_text);
}

<article class="blog-article">

            <div class="row">
              <div class="columns large-10 large-push-1"><style>
                        @media screen and (min-width: 768px) {
                          #shopify-section-template--16725738356962__page-with-sidebar .image-container {
                            width: 50% !important;
                            height: 50% !important;
                          }
                        }
                      </style>
                      
                        

  
  
  
  
  
  
  
  
  

  <div class="image-container " style="max-width: 272px;" data-media-id="132635951330">
    
      
        <a href="/blogs/news/big-red-heritage-wire-and-gates" title="Big Red Heritage Wire and Gates">
      
      <div class="image-container-position aspect__" style="padding-bottom: 29.411764705882355%;">
        <img class="lazyautosizes lazyloaded" src="/cdn/shop/articles/big_red_logo_medium.png?v=1659490944" data-media-id="132635951330" data-aspectratio="3.4" data-sizes="auto" data-widths="[180, 360, 540, 720, 900, 1080, 1296, 1512, 1728, 2048]" alt="Big Red Heritage Wire and Gates" data-src-master="/cdn/shop/articles/big_red_logo.png?v=1659490944" data-srcset="/cdn/shop/articles/big_red_logo_180x.png?v=1659490944 180w, /cdn/shop/articles/big_red_logo_360x.png?v=1659490944 360w, /cdn/shop/articles/big_red_logo_540x.png?v=1659490944 540w, /cdn/shop/articles/big_red_logo_720x.png?v=1659490944 720w, /cdn/shop/articles/big_red_logo_900x.png?v=1659490944 900w, /cdn/shop/articles/big_red_logo_1080x.png?v=1659490944 1080w, /cdn/shop/articles/big_red_logo_1296x.png?v=1659490944 1296w, /cdn/shop/articles/big_red_logo_1512x.png?v=1659490944 1512w, /cdn/shop/articles/big_red_logo_1728x.png?v=1659490944 1728w, /cdn/shop/articles/big_red_logo_2048x.png?v=1659490944 2048w" sizes="272px" srcset="/cdn/shop/articles/big_red_logo_180x.png?v=1659490944 180w, /cdn/shop/articles/big_red_logo_360x.png?v=1659490944 360w, /cdn/shop/articles/big_red_logo_540x.png?v=1659490944 540w, /cdn/shop/articles/big_red_logo_720x.png?v=1659490944 720w, /cdn/shop/articles/big_red_logo_900x.png?v=1659490944 900w, /cdn/shop/articles/big_red_logo_1080x.png?v=1659490944 1080w, /cdn/shop/articles/big_red_logo_1296x.png?v=1659490944 1296w, /cdn/shop/articles/big_red_logo_1512x.png?v=1659490944 1512w, /cdn/shop/articles/big_red_logo_1728x.png?v=1659490944 1728w, /cdn/shop/articles/big_red_logo_2048x.png?v=1659490944 2048w">
        
      </div>
         
      
        </a>
      
      
  </div>

  <noscript>
    <div class="text-center">
      <img src="/cdn/shop/articles/big_red_logo_800x.png?v=1659490944" alt="Big Red Heritage Wire and Gates" />
    </div>
  </noscript>

  
  
  






<style>
  #section-block-- i {
    font-size: px;
  }
</style>

<!-- <div class="social-media-icons my-3">
  

    

    

    
      
      <a class="social-media-icon inline-block text-color" href="https://www.facebook.com/paddingtonhardware/" data-target-new aria-label="facebook">
        <i class="fa-brands fa-facebook"></i>
        <span class="sr-only">Opens external website in a new window.</span>
      </a>
    

  

    

    

    
      
      <a class="social-media-icon inline-block text-color" href="https://twitter.com/paddohardware" data-target-new aria-label="twitter">
        <i class="fa-brands fa-twitter"></i>
        <span class="sr-only">Opens external website in a new window.</span>
      </a>
    

  

    

    

    

  

    

    

    
      
      <a class="social-media-icon inline-block text-color" href="https://www.instagram.com/paddohardware/" data-target-new aria-label="instagram">
        <i class="fa-brands fa-instagram"></i>
        <span class="sr-only">Opens external website in a new window.</span>
      </a>
    

  

    

    

    

  

    

    

    

  

    

    

    

  

    

    

    

  

  

</div>
<div class="pk-inner">
  <p><a hrf="mailto:info@paddingtonhardware.com.au">info@paddingtonhardware.com.au</a></p>
  <p><a href="tel:0733696588">07 3369 6588</a></p>
  <p>&#169; Paddington Hardware 2021</p>
</div> -->
                        <div class="separator " aria-hidden="true"></div>
                      
<header class="text-center">
                        <h1 class="title no-margin"><a href="/blogs/news/big-red-heritage-wire-and-gates" title="">Big Red Heritage Wire and Gates</a></h1>
                      </header><div class="body">
                        <p>These Gates are amazing.....</p>
<p>BIG RED Heritage Wire and Gates<br><br>WOVEN WIRE GATES GALVANISED OR POWDERCOATED<br>Finish your home with an ornamental gate from Big Red Wire. Handcrafted to the true heritage style, our gates add charm to traditional and new homes.<br><br>At Big Red Wire, they have several styles of gates to choose from. <br><br>The gates can be adapted to fit any widths, and can be used for driveways. Whether to keep the dogs in or the neighbours out, these gates are sturdy and built to last.<br><br>With a range of powder coated colours to choose from, you are guaranteed to find the perfect match for your home. You can choose the classic galvanised finish.<br><br>You can be assured of receiving the very best products from Big Red Wire<br><br>Conatct Paddinton Hardware for more details</p>
                      </div><div class="separator margin-top-25 no-margin-bottom" aria-hidden="true"></div>
                      



<div class="meta text-light text-center font-size-14 lht">
  
</div>



                      
<div class="separator lined margin-top margin-bottom" aria-hidden="true"></div>

                      
                        <p class="article-link no-margin text-center"><a href="/blogs/news/big-red-heritage-wire-and-gates">Read more →</a></p>
                      

                      
</div>
            </div>

            <script type="application/ld+json">
  {
    "@context": "http://schema.org",
    "@type": "NewsArticle",
    "mainEntityOfPage": {
      "@type": "WebPage",
      "@id": "/blogs/news/big-red-heritage-wire-and-gates"
    },
    "headline": "Big Red Heritage Wire and Gates",
    "image": {
      "@type": "ImageObject",
      "url": "/cdn/shop/articles/big_red_logo_800x600.png?v=1659490944",
      "width": "800",
      "height": "600"
    },
    "datePublished": "2022-08-03 11:42:23 +1000",
    "dateModified": "2022-08-03 11:42:23 +1000",
    "author": {
      "@type": "Person",
      "name": "Digital Eagles"
    },
     "publisher": {
      "@type": "Organization",
      "name": "Paddington Hardware",
      "logo": {
        "@type": "ImageObject",
        "url": "/cdn/shop/t/12/assets/logo.png?18150"
      }
    },
    "description": ""
  }
</script> 
  